@font-face {
    font-family: 'mom_to_daughter';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_08@1.0/mom_to_daughter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* base */

#main.making {
    overflow: hidden;
}

/* sec01 */

#main.making .sec01 {
    padding: 0;
    overflow: hidden;
    color: #fff;
    position: relative;
}

#main.making .sec01-videobox {
    width: 100%;
    height: calc(100vh - 80px);
    position: relative;
}

#main.making .sec01-videobox video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
}

#main.making .sec01 .sec-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* sec02 */
#main.making .sec02 {
    padding: 200px 0;
}

#main.making .sec02-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 72px;
    line-height: 72px;
    margin-bottom: 100px;
}

#main.making .sec02-cont h4 {
    margin-bottom: 0;
}

#main.making .sec02-roller {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 10px;
}

#main.making .sec02 .roller-wrap {
    font-size: 4.5rem;
    height: 1.2em;
    line-height: 1.2em;
    position: relative;
    overflow: hidden;
    width: 4em;
}

#main.making .sec02 .roller-txt {
    font-family: 'mom_to_daughter';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    animation: slide 13s infinite;
}

@keyframes slide {
    0% {
        top: 0;
    }

    6.66% {
        top: -1.2em;
    }

    13.33% {
        top: -2.4em;
    }

    20% {
        top: -3.6em;
    }

    26.66% {
        top: -4.8em;
    }

    33.33% {
        top: -6em;
    }

    40% {
        top: -7.2em;
    }

    46.66% {
        top: -8.4em;
    }

    53.33% {
        top: -9.6em
    }

    60% {
        top: -10.8em;
    }

    66.66% {
        top: -12em;
    }

    73.33% {
        top: -13.2em;
    }

    80% {
        top: -14.4em;
    }

    86.66% {
        top: -15.6em;
    }

    93.33% {
        top: -16.8em;
    }
}

#main.making .sec02 .sec-tit h4 {
    margin: 1em 0;
}

/* sec03 */


#main.making .sec03 {
    color: #fff;
    padding: 0;
    position: relative;
}

#main.making .sec03 h4 {
    color: #fff;
}

#main.making .sec03-videobox {
    width: 100%;
    height: 550px;
    position: relative;
}

#main.making .sec03-videobox video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
}


#main.making .sec03 .sec-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* sec04 */

#main.making .sec04-inner {
    max-width: 80%;
}

#main.making .sec04 .sec-tit {
    margin-bottom: 100px;
}

#main.making .sec04-cont>div {
    height: 100px;
    background: url(/img/renew/about/sec06-01.jpg) repeat-x center center / auto 100%;
    animation: move 40s linear infinite;
}

#main.making .sec04-cont>.sec04-cont-mid {
    background-image: url(/img/renew/about/sec06-02.jpg);
    animation-direction: reverse;
    margin: 3em 0;
}

#main.making .sec04-cont>.sec04-cont-bot {
    background-image: url(/img/renew/about/sec06-03.jpg);
}

@keyframes move {
    0% {
        background-position: 0px 0px;
    }

    100% {
        background-position: 3000px 0px;
    }
}

/* sec05 */

#main.making .sec05 {
    background-color: #f0f0f0;
}

#main.making .sec05 .sec-tit h4 {
    color: #000;
}

#main.making .sec05-cont ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5em;
}

#main.making .sec05-cont .cont-img {
    width: 125px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
}

/* sec06 */

#main.making .sec06 {
    padding-bottom: 0;
}

#main.making .sec06-cont li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 200px;
}

#main.making .sec06-cont li h2 {
    margin-bottom: 20px;
}

#main.making .sec06-cont li>div {
    width: 50%;
}

#main.making .sec06-cont .cont-video {
    border-radius: 2em;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

/* sec07 */

#main.making .sec07 {
    padding: 0 0 150px;
}

#main.making .sec07 .sec-tit {
    margin-bottom: 5em;
}

#main.making .sec07-cont {
    display: block;
}

#main.making .sec07-cont-mo {
    display: none;
}

#main.making .sec07-cont ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 5em;
}

#main.making .sec07-cont li {
    background: #f0f0f0;
    border-radius: 2em;
    overflow: hidden;
    width: 24%;
    height: auto;
    margin-bottom: 2%;
}

#main.making .sec-btn {
    color: #1a1f71;
    border: 1px solid #1a1f71;
    border-radius: 3em;
    padding: 1em 2em;
    font-size: 20px;
}

#main.making .sec-btn>svg {
    width: 30px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    padding-left: 10px;
    stroke: #1a1f71 !important;
    stroke-width: 2px;
}

@media (hover: hover) and (pointer: fine) {
    #main.making .sec-btn:hover {
        background: #1a1f71;
        color: #fff;
    }

    #main.making .sec-btn:hover svg {
        stroke: #fff !important;
        animation: slide1 1s ease-in-out infinite;
    }

    @keyframes slide1 {

        0%,
        100% {
            transform: translate(0, 0);
        }

        50% {
            transform: translate(10px, 0);
        }
    }
}

/* 미디어쿼리 */

@media(max-width:1320px) {
    #main.making .sec-btn {
        font-size: 18px;
        padding: 15px 30px;
    }

    #main.making .sec07-cont li {
        width: 32%;
    }
}

@media(max-width:1024px) {
    #main.making .sec01-videobox {
        height: calc(90vh - 60px);
    }

    #main.making .sec02-cont {
        flex-direction: column;
    }

    #main.making .sec02-roller {
        display: inline-flex;
        margin: 1em 0;
    }

    #main.making .sec04-cont>div {
        height: 70px;
        animation-duration: 50s;
    }

    #main.making .sec05-cont h4 {
        margin: 5px 0;
    }

    #main.making .sec05-cont ul {
        flex-direction: column;
    }

    #main.making .sec05-cont li {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: left;
        margin-bottom: 3em;
    }

    #main.making .sec05-cont .cont-img {
        margin: 0 2em 0 0;
    }

    #main.making .sec06-cont li {
        flex-direction: column;
        margin-bottom: 100px;
    }

    #main.making .sec06-cont .reverse {
        flex-direction: column-reverse;
    }

    #main.making .sec06-cont li>div {
        width: 100%;
    }

    #main.making .sec06-cont .cont-video {
        margin-top: 3em;
    }

    #main.making .sec07-cont li {
        width: 49%;
    }
}

@media(max-width:680px) {
    #main.making section h5 {
        width: 90%;
        margin: 0 auto;
    }

    #main.making section h5>br {
        display: none;
    }

    #main.making .sec04-inner {
        max-width: 100%;
    }

    #main.making .sec04 .sec-tit {
        width: 90%;
        margin: 0 auto 100px;
    }

    #main.making .sec05 h5 {
        margin: 0;
    }

    #main.making .sec07 {
        padding-bottom: 100px;
    }

    #main.making .sec07 .sec-tit {
        margin-bottom: 0;
    }

    #main.making .sec07-cont {
        display: none;
    }

    #main.making .sec07-cont-mo {
        display: block;
    }

    #main.making .sec07-cont-mo .sec07-swiper {
        position: relative;
        width: 100%;
        height: auto;
        border-radius: 2em;
        overflow: hidden;
        margin: 2em auto 3em;
        z-index: 0;
    }


    #main.making .sec07 .swiper-button-next,
    #main.making .sec07 .swiper-button-prev {
        color: #fff;
    }

    #main.making .sec07 .swiper-button-next:after,
    #main.making .sec07 .swiper-button-prev:after {
        font-size: 30px;
    }

    #main.making .sec07 .swiper-pagination {
        bottom: 10px !important;
    }

    #main.making .sec07 .swiper-pagination-bullet {
        background: #fff;
        width: 5px;
        height: 5px;
        margin: 0 5px !important;
    }
}

@media(max-width:480px) {
    #main.making .sec05 .sec-tit h4 {
        width: 90%;
        margin: 1em auto;
    }

    #main.making .sec05 .sec-tit h4>br {
        display: none;
    }
}